Debian Bug report logs - #725081
ITP: python-gear -- python-gear: pure python async library to interact with, gearman

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Antoine Musso <hashar@free.fr>

Date: Tue, 1 Oct 2013 09:15:02 UTC

Owned by: Antoine Musso <hashar@free.fr>

Severity: wishlist

Fixed in version python-gear/0.4.0-1

Done: Antoine Musso <hashar@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#725081; Package wnpp. (Tue, 01 Oct 2013 09:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antoine Musso <hashar@free.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 01 Oct 2013 09:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Antoine Musso <hashar@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, python-modules-team@lists.alioth.debian.org
Subject: ITP: python-gear -- python-gear: pure python async library to interact with, gearman
Date: Tue, 01 Oct 2013 11:11:55 +0200
Package: wnpp
Severity: wishlist
Owner: Antoine Musso <hashar@free.fr>

* Package name    : python-gear
  Version         : 0.4.0
  Upstream Author : OpenStack Foundation (infrastructure team)
* URL             : https://pypi.python.org/pypi/gear
* License         : Apache License v2.0
  Programming Lang: Python
  Description     : python-gear: Asynchronous Event-Driven Gearman Interface


This module implements an asynchronous event-driven interface to
Gearman. It provides interfaces to build a client or worker, and access
to the administrative protocol. The design approach is to keep it
simple, with a relatively thin abstration of the Gearman protocol
itself. It should be easy to use to build a client or worker that
operates either synchronously or asynchronously.

The module also provides a simple Gearman server for use as a
convenience in unit tests. The server is not designed for production use
under load.

***

A first version has been uploaded in Python Modules team svn repositories:

http://anonscm.debian.org/viewvc/python-modules/packages/python-gear/

I have cced the OpenStack team as well.


-- 
Antoine "hashar" Musso



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 28 Oct 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Antoine Musso <hashar@free.fr>:
You have taken responsibility. (Fri, 29 Nov 2013 16:03:48 GMT) Full text and rfc822 format available.

Notification sent to Antoine Musso <hashar@free.fr>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:03:49 GMT) Full text and rfc822 format available.

Message #12 received at 725081-close@bugs.debian.org (full text, mbox):

From: Antoine Musso <hashar@free.fr>
To: 725081-close@bugs.debian.org
Subject: Bug#725081: fixed in python-gear 0.4.0-1
Date: Fri, 29 Nov 2013 16:00:22 +0000
Source: python-gear
Source-Version: 0.4.0-1

We believe that the bug you reported is fixed in the latest version of
python-gear, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725081@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Antoine Musso <hashar@free.fr> (supplier of updated python-gear package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 12 Sep 2013 17:32:15 +0000
Source: python-gear
Binary: python-gear
Architecture: source all
Version: 0.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Antoine Musso <hashar@free.fr>
Description: 
 python-gear - Pure Python Async Gear Protocol Library
Closes: 725081
Changes: 
 python-gear (0.4.0-1) unstable; urgency=low
 .
   * Initial Version
   * Closes: #725081
Checksums-Sha1: 
 7a5bfa3fc017d535bed0df6b6679f35b3d618fb9 1732 python-gear_0.4.0-1.dsc
 8125f540655138c982ec2f1b8f52a5fe7c196e9c 34951 python-gear_0.4.0.orig.tar.gz
 01c01a3933e42dc60d6eface8b69b9433bd859c3 2217 python-gear_0.4.0-1.debian.tar.gz
 020317e20698cc59def0f3ef4e788f7cc673d84b 25592 python-gear_0.4.0-1_all.deb
Checksums-Sha256: 
 413ec0d546a78bf9d41bace88a3a8149769eae022d6707d9c4de4eeb92e65db3 1732 python-gear_0.4.0-1.dsc
 e6c852f9236f76d3c247a00b555d9b22824ae70204450b460f95bdf07229602c 34951 python-gear_0.4.0.orig.tar.gz
 13ba720bc952841c87afc978d6e97f1036795296d6cffe61182974a35152589a 2217 python-gear_0.4.0-1.debian.tar.gz
 6aa8f287f1de91b6108922d8a8d7bdeae5c9ef40871e1b69e460ec5a3d4cbbf9 25592 python-gear_0.4.0-1_all.deb
Files: 
 2a0655f22cf39e123ada9bda4ae5aa63 1732 python optional python-gear_0.4.0-1.dsc
 bd8a80cd57d75ee56dcf7fc34e52b7a6 34951 python optional python-gear_0.4.0.orig.tar.gz
 3aed8e0273895e34e9c5e91ffb645b31 2217 python optional python-gear_0.4.0-1.debian.tar.gz
 0d61384b57d861c47df457fa52457934 25592 python optional python-gear_0.4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJuZu8ACgkQ2N9T+zficuj5+gCZAeGBU0BqiZruAUTWM/TnWR/M
zaUAn07kMtGbnaAJ2gmddW8kmfFouPnS
=tq2p
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:41:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:01:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.